{
  "verseBefore": "Bơh tôq jaraq di koot manih be dơơp ik varơuq hyioh jăk di KơyPlêêk.",
  "verseAfter": "Bơh tôq jaraq di koot manih be dơơp ik varơuq hyioh jăk di Kơy Plêêk.",
  "tags": [
    "word_choice"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-10-11T01:39:56.431Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
